<div class="formulaire_newsletter formulaire_[(#FORM)] ajax">
	[<p class="reponse_formulaire reponse_formulaire_ok">(#ENV**{message_ok})</p>]
	[<p class="reponse_formulaire reponse_formulaire_erreur">(#ENV*{message_erreur})</p>]
	[(#ENV{editable})
	<form method="post" action="#ENV{action}">
		<div>
		#ACTION_FORMULAIRE{#ENV{action}}
		<div class="editer-groupe">
			#SET{name,session_email}#SET{obli,'obligatoire'}#SET{defaut,''}#SET{erreurs,#ENV**{erreurs}|table_valeur{#GET{name}}}
			<div class="editer editer_[(#GET{name})][ (#GET{obli})][ (#GET{erreurs}|oui)erreur]">
				<label for="#GET{name}" aria-label="<:newsletter:label_email_subscribe:>"><:newsletter:label_email_subscribe:></label>[
				<span class='erreur_message'>(#GET{erreurs})</span>
				]<input type="email" placeholder="Saisissez votre email" name="#GET{name}" class="email text" value="#ENV*{#GET{name}}" id="#GET{name}" [(#HTML5|et{#GET{obli}})required='required']/>
			</div>
		</div>
		[(#REM)<!-- ajouter les saisies supplementaires : extra et autre, a cet endroit -->]
		<!--extra-->
		<p class="boutons"><input type="submit" class="submit" value="<:newsletter:bouton_subscribe|attribut_html:>" /></p>
		</div>
	</form>
	<div class="explication"><:form_newsletter_subscribe_explication{nom_site_spip=#NOM_SITE_SPIP,url_contact=#URL_PAGE{pages-uniques,identifiant=contact},url_unsubscribe=#URL_PAGE{pages-uniques,identifiant=newsletter}}:></div>
	]
</div>
